Subject: Re: linux-next tree addition request (viafb)

From: Stephen Rothwell <[email-masked]>
Date: Mon, 16 Aug 2010 15:11:01 +1000

On Sun, 15 Aug 2010 20:39:32 -0600 Jonathan Corbet <[email-masked]> wrote:
>
> On Mon, 16 Aug 2010 12:32:24 +1000
> Stephen Rothwell <[email-masked]> wrote:
> 
> > OK, I came to add this tree this morning only to discover that I already
> > have a viafb tree owned by Jonathan.  I have called your new tree
> > "florian-viafb" for now but I wonder if Jonathan's tree is still relevant?
> 
> I have some viafb stuff I really need to get back to, but I'm happy to
> merge it through Florian.  So it probably makes sense to drop my tree in
> favor of his.

OK, so I will drop your tree and rename florian-viafb to viafb tomorrow.

-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/